登录  免费注册
当前位置:首页 > 漏洞详细信息

QYKCMS v4.3.2存在SQL注入漏洞

 关注(0)  
CNVD-ID CNVD-2018-25907
公开日期 2019-01-12
危害级别 中 (AV:N/AC:H/Au:S/C:C/I:N/A:N)
影响产品 梅州市青云客网络科技有限公司 QYKCMS v4.3.2
漏洞描述 青云客网站管理系统(QYKCMS)是青云客开发的一款基于PHP+MySql的轻量级智能建站系统。

QYKCMS v4.3.2存在SQL注入漏洞。攻击者可利用漏洞获取数据库敏感信息。
参考链接
漏洞解决方案 厂商尚未提供漏洞修补方案,请关注厂商主页及时更新:
http://www.qykcms.com/
厂商补丁 青云客4.3.2 module文件处存在SQL注入漏洞
验证信息 已验证
报送时间 2018-11-23
收录时间 2018-12-20
更新时间 2019-01-10
漏洞附件 附件暂不公开
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD) | 已有0条评论
登录 后才能发表评论